@media only screen and (max-width: 1200px) {
	.container {
		width: 94%;
	}
	.header-menu {
		width: 55.402%;
	}
	.header-menu ul li {
		padding-right: 3px;
        margin-right: -1px;
	}
	.header-menu ul li a {
		font-size: 15px;
		padding: 4px 4px;
	}
	.header-btns {
		width: 43.598%;
	}
    .sub-menu {
        padding: 10px;
        margin-top:3px;
    }
}
@media only screen and (max-width: 992px) {
	.container {
		width: 94.872%;
		padding: 0 2.564%;
	}
	.hero.container {
		width: 100%;
		padding: 0;
	}
	.header-menu ul li {
		padding-right: 2px;
		margin-left: -1px;
		border-right: 1px solid #000;
	}
	.header-menu ul li a {
		font-size: 14px;
		padding: 4px 3px;
	}
	.header-btns {
		width: 47.7%;
		top: 9px;
	}
	.header-menu {
		width: 54.5%;
		top: 40px;
	}
	.social {
		margin-left: 5px !important;
	}
	.lang {
		position: absolute;
		top: -25px;
		right: 0;
	}
	.table {
		display: none;
	}
	.detail-box-l,
	.detail-box-r {
		width: 100%;
	}
	.detail-box-l {
		margin-bottom: 15px;
	}
	.dater {
		margin-bottom: 50px;
	}
	.middle-box h2,
	.middle-box h3 {
		font-size: 22px;
		line-height: 26px;
		margin-bottom: 10px;
	}
	.middle-box p, .middle-box p a {
		font-size: 14px;
		line-height: 20px;
	}
	.title-bg h2 {
		font-size: 22px;
		line-height: 26px;
		margin: 0 0 35px;
	}
	.year-box.smaller p {
		font-size: 14px;
		line-height: 20px;
	}
	.year-box h4 {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 5px;
	}
	.year-box img {
		margin: 0 auto 10px;
	}
	.subscribing p {
		font-size: 18px;
		line-height: 18px;
		color: #fff;
		font-weight: 900;
	}
	.entry-title-l h2:after {
	    display: none;
	}
    .sub-menu {
        padding: 5px;
        margin-top:0px;
    }

}

@media only screen and (max-width: 869px) {
	.header-menu ul li a {
		font-size: 13px;
	}
}

@media only screen and (max-width: 869px) {
	.header-menu ul li a {
		font-size: 12px;
	}
}

@media only screen and (max-width: 768px) {

	.slider-caption h1 {
		font-size: 35px;
		line-height: 37px;
	}
	.slider-caption p {
		font-size: 18px;
		line-height: 24px;
	}
	.news-separator {
		width: 100%;
		float: left;
	}
	.contact {
		background: #3a3939;
		padding: 10px 0 20px;
	}
	.mailing,
	.subscribing {
		width: 100%;
		float: none;
	}
	.subscribing {
		width: 70%;
		float: none;
	}
	.mailing {
		margin-bottom: 20px;
	}
	.mail-social {
		display: block;
	}
}
@media only screen and (max-width: 767px) {
	.slider-logo {
		display: none;
	}
	.header {
		background: #212224;
		color: #fff;
	    min-height: 80px;
	}
	.mobile-logo {
		display: block;
		max-width: 223px;
		float: left;
		margin-top: 8px;
	}
	.lang, .lang a, .lang span {
		color: #fff !important;
		font-weight: normal;
	}
	.header-menu {
		position: absolute;
		top: 80px;
		left: 0;
		width: 100%;
		background: #212224;
		z-index: 100;
		display: none;
	}
	.header-menu ul li {
		display: block;
	}
	.header-menu ul li a {
		color: #ffffff;
		display: block;
		border-bottom: 1px solid #fff;
		padding: 15px 20px;
        visibility:visible;
	}
	.social, a.newsletter {
		display: none;
	}
    .footer-social {
        display: inline-block;
        float: none;
    }
    .social-divider {display:block;}
	.menu-button {
		float: right;
		display: inline-block;
		margin-top: 17px;
		margin-right: 6px;
	}
	.lang {
		top: 20px;
		right: 48px;
	}
	.footer-links {
		display: block;
		padding-bottom: 10px !important;
		margin-bottom: 10px !important;
		padding-top: 10px !important;
		border-bottom:1px solid #e6e6e6;
	}
	.footer-links li {
		display: inline-block;
		margin-bottom: 5px;
	}
	.footer-links li a {
		color: #b6b6b6;
		border-right: 2px solid #b6b6b6;
		margin-right: 7px;
		padding-right: 10px;
		text-transform: uppercase;
		font-size:16px;
		line-height: 16px;
		display: block;
	}
	.footer-links li:last-child a {
		border: 0 none;
	}

	.middle-box,
	.year-box {
		width: 100%;
		float: none;
		margin-bottom: 30px;
		text-align: left;
	}
	.middle-box img,
	.year-box img {
		display: block;
		margin-left: 0;
        width: 100%;
	}
	.middle-box h3 {
		margin-bottom: 5px;
	}
	.hero {
		margin-bottom: 20px;
	}
	.year-btn {
		margin-bottom: 20px;
	}
    .sub-menu {
        display:none;
        padding: 0;
        margin-top:0px;
        position: relative;
        background-color: #464646;
    }
    .sub-menu li a {padding-left:50px !important;}
}
@media only screen and (max-width: 640px) {
	.slider-caption h1 {
		font-size: 30px;
		line-height: 32px;
	}
	.slider-caption p {
		font-size: 17px;
		line-height: 21px;
	}
	.item-img,
	.item-text {
		width: 100%;
		float: none;
	}
	.item-text {
		margin-left: 0;
	}
	.item-text p {
		padding-top: 10px;
	}
}

@media only screen and (max-width: 480px) {
	.slider-caption {
		bottom: 11%;
	}
	.slider-caption h1 {
		font-size: 20px;
		line-height: 22px;
	}
	.slider-caption p {
		font-size: 14px;
		line-height: 16px;
	}
	.entry-title-r,
	.entry-title-l {
		width: 100%;
		float: none;
	}
	.entry-title-r {
		margin: 0 0 20px;
	}
	.mail-social {
		display: block;
		width: 100%;
		float: left;
	}
	.subscribing {
		width: 100%;
		float: none;
	}
	.footer p {
		text-align: left;
	}
	.header-btns {
		width: 33.7%;
	}
	.entry .column-group .column{
		float: none;
		width: 100%;
		max-width: auto;
	}
}

@media only screen and (max-width: 370px) {
	.slider-caption h1 {
		font-size: 16px;
		line-height: 18px;
	}
	.slider-caption p {
		font-size: 11px;
		line-height: 13px;
	}
	.footer p {
		font-size: 14px;
		line-height: 22px;
	}
	.header-btns {
		width: 40%;
	}
	.mobile-logo {
		max-width: 153px;
		margin-top: 19px;
	}
}